body {
    text-rendering: optimizeLegibility;
    font-family: 'Open Sans', sans-serif;
    color: #555;
    line-height: 1.5;
    font-size: 1em
}

.w100 {
    width: 100%
}

.absolute {
    position: absolute
}

.greyboxBottom {
    width: calc(100% - 3.15em);
    height: 150px;
    padding: 1em;
    bottom: 5px;
    background-color: rgba(30, 30, 30, .8)
}

.sliderGallery {
    max-width: 960px
}

.sliderGallery img {
    width: 100%
}

.slick-slide {
    margin: 0!important;
    margin-left: 12px!important
}

#blogEntry .fab,
#blogEntry .fas,
#social .fab,
#social .fas {
    color: #036;
    font-size: 1.6em;
    margin: .25em
}

.thumbnails {
    padding: 2em;
    margin: 1em 0;
    background-color: #f5f5f5;
    text-align: center
}

#smContainer .fab,
#smContainer .fas {
    color: #b2aba4;
    font-size: 1.5em
}

#smContainer h3 {
    font-size: 1.6em
}

.margin0050 {
    margin: 0 .5em
}

.padding1em {
    padding: 1em
}

#closeThis {
    cursor: pointer
}

.zTop {
    z-index: 2
}

.imageLarge {
    max-width: 960px;
    width: 50%
}

.absoluteBottom {
    bottom: 0;
    position: absolute
}

.hidden {
    display: none!important
}

.padding10px {
    padding: 10px;
}

#s4-bodyContainer {
    padding-bottom: 0!important;
}

#footer {
    background-color: #f5f5f5;
    padding: 1em 0;
}

.selectedLanguage {
    background-color: #036;
    color: #fff;
}

ul#globalNav {
    padding: 0;
}

#campaignMore {
    font-size: 1.3rem;
    max-width: 485px
}

#firstPage h1,
.content-container h1 {
    font-family: 'Open Sans', sans-serif;
}

#logoContainer {
    width: 99%;
    height: 135px;
    margin: 0 auto;
    position: relative;
}

#navigation,
.content-container {
    max-width: 960px;
}

.content-container {
    margin: 0 auto;
}

.content-container p {
    margin: 2em 0;
}

.content-container hr {
    border-color: #036;
    border-width: .5px;
}

.marginCenter {
    margin: 0 auto;
}

.block {
    display: block;
}

.logo {
    width: 150px;
    position: absolute;
    top: 0;
    left: 0;
}

.language {
    position: absolute;
    top: 10px;
    right: 0;
}

.lang_switch a {
    border: 1px solid #aaa;
    padding: 10px;
    margin: 5px;
    text-decoration: none;
}

.maring0 {
    margin: 0
}

#navigation {
    margin-top: 1em
}

.padding0 {
    padding: 0
}

#globalNav li,
.inlineBlock {
    display: inline-block;
}

.margin025 {
    margin: .25em
}

.quarter {
    width: calc(25.5% - 1em)
}

.noBullets {
    list-style-type: none
}

.topAlign {
    vertical-align: top
}

.slick-next:before,
.slick-prev:before {
    color: #000
}

.slick-slide {
    margin: .5em;
    height: auto
}

.slick-center div h3 {
    height: 150px!important;
    margin-top: 0!important;
    padding-top: 20%!important
}

img.right {
    width: 60%
}

img.marginCenter {
    width: 100%;
    max-width: 1200px
}

.firstPage {
    padding: 1%
}

.big {
    margin: 0 auto;
    line-height: 1.3;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    width: 50%;
}

h1 {
    margin-bottom: 0!important
}

.break {
    display: block
}

.larger {
    font-size: 6rem
}

.firstPage a {
    color: #fff
}

a {
    color: #900
}

.center {
    text-align: center
}

.font08 {
    font-size: .8rem
}

.centerMiddle {
    position: absolute;
    top: 50%;
    left: 65%;
    margin: 0;
    -ms-transform: translate(-50%, -65%);
    transform: translate(-50%, -65%)
}

.relative {
    position: relative
}

.font09 {
    font-size: .9rem
}

.font12 {
    font-size: 1.2rem
}

.light {
    font-weight: 300
}

.italic {
    font-style: italic
}

.large {
    font-size: 3.5rem
}

.midSize {
    font-size: 1.6rem
}

.yellow {
    color: #d2b291
}

.green {
    color: #2d4837
}

.darkGrey {
    color: #333
}

.white {
    color: #fff!important
}

.red {
    color: #900
}

.darkBlue {
    color: #036
}

.bold {
    font-weight: 700
}

.left {
    float: left
}

.margin1em {
    margin: 0 1em
}

.right {
    float: right
}

.bRed {
    background-color: #900;
    color: #f99
}

.bRose {
    background-color: #c66;
    color: #fff
}

.bBlue {
    background-color: #036;
    color: #69c
}

.bLBlue {
    background-color: #69c;
    color: #033
}

.bGreen {
    background-color: #2d4837;
    color: #97bf6a
}

.bLGreen {
    background-color: #648c37;
    color: #2d4837
}

.bYellow {
    background-color: #d2b291;
    color: #6c625a
}

.bgGrey {
    background-color: #b2aba4;
    color: #6c625a
}

.bgDarkGrey {
    background-color: #6c625a;
    color: #b2aba4
}

.bGreen a,
.bgGrey a,
.gDarkGrey a {
    color: #fff
}

.margin1emtopBottom {
    margin: 1em 0
}

.margin05 {
    margin: .5em
}

.category {
    font-size: 3em
}

ul#globalNav li:first-of-type {
    margin-left: 0
}

.absoluteTop {
    top: 0;
    right: 0;
    position: absolute
}

.buttonD {
    display: table;
    margin: 1em 0
}

.featherlight-content h4 {
    font-size: 1.4em;
    color: #fff
}

.fab,
.fas,
.fa {
    color: #fff;
    font-size: 1.2em;
    margin-right: .5em;
    margin-top: .5em
}

img#logoFooter {
    width: 100px;
    margin-top: 3em
}

img.pageTitle {
    width: 100%;
    display: block;
    max-width: 485px
}

.featherlight-content iframe {
    display: block;
    border: none;
    height: 60vh;
    width: 100%
}

.featherlight .featherlight-content {
    max-height: 100%;
    max-width: 1250px;
    width: 95%;
    margin: 0 auto
}

.hide {
    display: none;
}

.featherlight-inner {
    display: block
}

#navigation a {
    color: #fff;
    font-size: .95em
}

#pageDescription {
    font-weight: 100;
    font-size: 1.4em
}

.half {
    width: calc(50% - 1em);
}

.topnav {
    position: relative
}

.content-container h3 {
    font-size: 3em;
    margin: 2em 0 0 0;
    text-align: center
}

#globalNav li#bmicon {
    display: none
}

.bottomBorderGreen {
    border-bottom: 1px solid #325255;
    margin-bottom: 2em
}

.lightBlue {
    color: #69c
}

.noRight {
    margin-right: 0
}

@media only screen and (min-width:1000px) and (max-width:1920px) {
    .centerMiddle {
        left: 60%;
        margin: 0;
        -ms-transform: translate(-50%, -60%);
        transform: translate(-50%, -60%)
    }
}

@media only screen and (max-width:1000px) {
    #logoContainer {
        width: 100%;
        height: 110px;
        text-align: center;
        margin-top: 2%
    }
    .right {
        float: none!important
    }
    .margin1em {
        margin: 1em 1vw
    }
    img.marginCenter,
    img.right {
        max-width: 98vw!important;
        width: 100%
    }
    .content-container {
        width: calc(100% - 2em);
        padding: 0 1em
    }
    .language {
        top: 10px;
        right: 4px
    }
    .firstPage {
        width: 100%;
        box-sizing: border-box
    }
    #campaignMore {
        font-size: .8rem;
        margin-top: 1em;
        margin-bottom: 0
    }
    .larger {
        font-size: 3rem
    }
    .big {
        margin-left: auto;
        margin-right: auto
    }
}

@media only screen and (min-width:700px) and (max-width:1000px) {
    .quarter {
        width: calc(25% - 1em)
    }
    ul#globalNav li:first-of-type {
        margin-left: 0
    }
    .larger {
        font-size: 3.7rem
    }
    .logo {
        width: 20%;
        left: 13px
    }
    .centerMiddle {
        left: 56%;
        -ms-transform: translate(-50%, -56%);
        transform: translate(-50%, -56%)
    }
    .big {
        width: 45%
    }
}

@media only screen and (max-width:960px) {
    #globalNav li.glItems {
        display: none;
        list-style-type: none
    }
    ul#globalNav {
        padding: 0
    }
    .right85 {
        right: 85%
    }
    .content-container h3 {
        font-size: 1.8em
    }
    #globalNav li#bmicon {
        display: block;
        position: absolute;
        top: 1.1em;
        right: 40%
    }
}

@media only screen and (max-width:700px) {
    #globalNav li#bmicon {
        display: block;
        position: absolute;
        top: 1em;
        right: 40%
    }
    .imageLarge {
        width: 100%
    }
    .quarter {
        width: calc(50% - 1em)
    }
    ul#globalNav li:first-of-type {
        margin-left: 0
    }
    .large {
        font-size: 2rem
    }
    .logo {
        width: 30%;
        left: 13px
    }
    .fab,
    .fas {
        font-size: 1em;
        margin-right: 1em;
        margin-top: 0
    }
    #s4-workspace {
        overflow: scroll;
        -webkit-overflow-scrolling: touch
    }
    #pageDescription {
        font-weight: 100;
        font-size: 1.1em
    }
    .category {
        font-size: 1.8em
    }
}

@media only screen and (max-width:500px) {
    .sliderGallery {
        width: calc(100vw - 40px)
    }
    .greyboxBottom {
        width: 94%;
        padding: .5em;
        height: 61px
    }
    .featherlight-content h4 {
        font-size: 1em;
        margin-bottom: 0
    }
    .buttonD {
        margin: 0
    }
    .fab,
    .fas {
        font-size: 1em;
        margin-right: 1em;
        margin-top: 0
    }
    .featherlight-inner img {
        width: 100%
    }
    #s4-workspace {
        overflow: scroll;
        -webkit-overflow-scrolling: touch
    }
    img.pageTitle {
        width: 100%
    }
    .big {
        width: 93%
    }
    .centerMiddle {
        top: 56%;
        left: 51%
    }
    #globalNav li#bmicon {
        top: .6em
    }
}